div#container
{
   width: 970px;
   position: relative;
   margin: 0 auto 0 auto;
   text-align: left;
}
body
{
   background-color: #FFFFFF;
   color: #000000;
   font-family: Arial;
   font-weight: normal;
   font-size: 13px;
   line-height: 1.1875;
   margin: 0;
   text-align: center;
}
#Shape1home-mobile
{
   border-width: 0;
   vertical-align: top;
}
#wb_PanelMenu-home-mobile a, #PanelMenu-home-mobile_markup li a
{
   display: block;
   text-align: center;
   vertical-align: middle;
}
#PanelMenu-home-mobile_markup
{
   display: none;
   margin: 0;
   padding: 0;
}
#PanelMenu-home-mobile_panel #PanelMenu-home-mobile_markup
{
   display: block;
}
#PanelMenu-home-mobile_markup ul
{
   list-style: none;
   list-style-type: none;
   margin: 0;
   padding: 0;
}
#PanelMenu-home-mobile_markup li a, #PanelMenu-home-mobile_markup li a:hover
{
   padding: 10px 10px 10px 10px;
   box-shadow: none;
}
#PanelMenu-home-mobile_markup .divider
{
   height: 1px;
   margin: 9px 0;
   overflow: hidden;
   background-color: #2E2E2E;
}
#PanelMenu-home-mobile_panel
{
   display: none;
   position: fixed;
   top: 0;
   height: 100%;
   width: 250px;
   z-index: 9999;
}
#PanelMenu-home-mobile_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #424242;
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_PanelMenu-home-mobile a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #424242;
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#PanelMenu-home-mobile_markup li a:hover
{
   color: #F7F7F7;
   background-color: #D73522;
   border: 0px solid #2E2E2E;
}
#PanelMenu-home-mobile_markup li a .icon
{
   fill: currentColor;
   margin-right: 0px;
   height: 16px;
   width: 16px;
   vertical-align: middle;
}
#PanelMenu-home-mobile_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_PanelMenu-home-mobile a:hover
{
   color: #F7F7F7;
   background-color: #D73522;
   border: 0px solid #2E2E2E;
}
#PanelMenu-home-mobile_panel
{
   background-color: #424242;
   overflow-y: auto;
}
#PanelMenu-home-mobile
{
   line-height: 44px;
   width: 300px;
   height: 44px;
   position: absolute;
   z-index: 999;
}
#wb_Image2
{
   vertical-align: top;
}
#Image2
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#Shape1
{
   border-width: 0;
   vertical-align: top;
}
#wb_Textmobile_phonbe 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Textmobile_phonbe div
{
   text-align: center;
}
#wb_Image-logo-footer
{
   vertical-align: top;
}
#Image-logo-footer
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#wb_Text1-footer-mobile 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: center;
}
#wb_Text1-footer-mobile div
{
   text-align: center;
}
#Layer1
{
   background-color: #944943;
   background-image: none;
   border-radius: 0px;
}
#Shape-emailus
{
   border-width: 0;
   vertical-align: top;
}
#Shape-rooms
{
   border-width: 0;
   vertical-align: top;
}
#wb_Text-rooms_mobile 
{
   background-color: transparent;
   background-image: none;
   border: 0px solid #000000;
   border-radius: 0px;
   padding: 0;
   margin: 0;
   text-align: left;
}
#wb_Text-rooms_mobile div
{
   text-align: left;
}
#SlideShow-rooms-mobile .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow-rooms-mobile
{
   border: 0px solid #000000;
   border-radius: 0px;
}
#wb_Image1
{
   vertical-align: top;
}
#Image1
{
   border: 0px solid #000000;
   border-radius: 0px;
   box-sizing: border-box;
   padding: 0;
   margin: 0;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow-amenities .image
{
   border-width: 0;
   border-radius: inherit;
   left: 0;
   top: 0;
   width: 100%;
   height: 100%;
}
#SlideShow-amenities .pagination
{
   bottom: 0;
   left: 0;
   position: absolute;
   text-align: center;
   vertical-align: middle;
   width: 100%;
   z-index: 998;
}
#SlideShow-amenities .pagination a
{
   display: inline-block;
   margin: 12px 12px 12px 12px;
   width: 11px;
   height: 11px;
   cursor: pointer;
   text-indent: -999px;
   background-color: rgba(255,255,255,1.00);
   border: 1px solid rgba(0,0,0,1.00);
}
#SlideShow-amenities .pagination a.active
{
   background-color: rgba(0,0,0,1.00);
}
#SlideShow-amenities .slideshow-control
{
   cursor: pointer;
}
#SlideShow-amenities .slideshow-control a
{
   border-style: none;
}
#SlideShow-amenities
{
   border: 2px double #A9A9A9;
   border-radius: 0px;
}
#wb_Shape1
{
   position: absolute;
   left: 19px;
   top: 128px;
   width: 300px;
   height: 50px;
   visibility: hidden;
   z-index: 3;
}
#SlideShow-amenities_back
{
   position: absolute;
   left: 4px;
   top: 87px;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#wb_Shape-emailus
{
   position: absolute;
   left: 31px;
   top: 75px;
   width: 235px;
   height: 38px;
   z-index: 7;
}
#wb_PanelMenu-home-mobile
{
   position: absolute;
   left: 456px;
   top: 513px;
   width: 300px;
   height: 44px;
   visibility: hidden;
   text-align: center;
   z-index: 1;
}
#wb_Image1
{
   position: absolute;
   left: 44px;
   top: 255px;
   width: 300px;
   height: 75px;
   visibility: hidden;
   z-index: 14;
}
#wb_Text1-footer-mobile
{
   position: absolute;
   left: 13px;
   top: 12px;
   width: 272px;
   height: 88px;
   text-align: center;
   z-index: 5;
}
#wb_Textmobile_phonbe
{
   position: absolute;
   left: 88px;
   top: 273px;
   width: 385px;
   height: 34px;
   visibility: hidden;
   text-align: center;
   z-index: 4;
}
#wb_Image2
{
   position: absolute;
   left: 408px;
   top: 297px;
   width: 190px;
   height: 109px;
   visibility: hidden;
   z-index: 2;
}
#Shape1
{
   width: 300px;
   height: 50px;
}
#wb_Shape-rooms
{
   position: absolute;
   left: 546px;
   top: 249px;
   width: 300px;
   height: 389px;
   opacity: 0.50;
   visibility: hidden;
   z-index: 11;
}
#Shape1home-mobile
{
   width: 300px;
   height: 115px;
}
#wb_Image-logo-footer
{
   position: absolute;
   left: 95px;
   top: 111px;
   width: 106px;
   height: 69px;
   z-index: 6;
}
#wb_MasterObject-foot-rooms
{
   position: absolute;
   left: 442px;
   top: 498px;
   width: 300px;
   height: 193px;
   visibility: hidden;
   z-index: 10;
}
#Layer1
{
   position: absolute;
   text-align: left;
   left: 0px;
   top: 0px;
   width: 300px;
   height: 193px;
   z-index: 8;
}
#wb_Shape1home-mobile
{
   position: absolute;
   left: 456px;
   top: 368px;
   width: 300px;
   height: 115px;
   visibility: hidden;
   z-index: 0;
}
#wb_MasterObject-header-rooms
{
   position: absolute;
   left: 104px;
   top: 190px;
   width: 473px;
   height: 307px;
   visibility: hidden;
   z-index: 9;
}
#Shape-rooms
{
   width: 300px;
   height: 389px;
}
#Shape-emailus
{
   width: 235px;
   height: 38px;
}
#SlideShow-amenities_next
{
   position: absolute;
   left: 262px;
   top: 87px;
   width: 30px;
   height: 30px;
   z-index: 999;
}
#wb_Text-rooms_mobile
{
   position: absolute;
   left: 491px;
   top: 534px;
   width: 273px;
   height: 160px;
   visibility: hidden;
   z-index: 12;
}
#SlideShow-amenities
{
   position: absolute;
   left: 442px;
   top: 435px;
   width: 296px;
   height: 201px;
   visibility: hidden;
   z-index: 15;
}
#SlideShow-rooms-mobile
{
   position: absolute;
   left: 348px;
   top: 505px;
   width: 236px;
   height: 187px;
   visibility: hidden;
   z-index: 13;
}
@media only screen and (max-width: 969px)
{
div#container
{
   width: 320px;
}
body
{
   background-color: #FFFFFF;
   background-image: none;
}
#wb_MasterObject-header-rooms
{
   left: 9px;
   top: 0px;
   width: 300px;
   height: 204px;
   visibility: visible;
   display: inline;
}
#wb_Shape1home-mobile
{
   left: 0px;
   top: 0px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_PanelMenu-home-mobile
{
   left: 0px;
   top: 160px;
   width: 300px;
   height: 44px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#PanelMenu-home-mobile
{
   line-height: 44px;
   width: 300px;
   height: 44px;
}
#PanelMenu-home-mobile .line:first-child
{
   margin-top: 14px;
}
#PanelMenu-home-mobile_markup li a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   background-color: #653221;
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   font-style: normal;
   text-decoration: none;
   text-transform: none;
}
#wb_PanelMenu-home-mobile a
{
   color: #F7F7F7;
   border: 0px solid #2E2E2E;
   border-radius: 0px;
   background-color: #424242;
   font-family: Arial;
   font-weight: normal;
   font-size: 20px;
   font-style: normal;
   text-decoration: none;
   text-align: center;
   text-transform: none;
}
#PanelMenu-home-mobile_markup li a:hover
{
   color: #F7F7F7;
   background-color: #D73522;
   border: 0px solid #2E2E2E;
}
#PanelMenu-home-mobile_markup li a .icon
{
   fill: currentColor;
   margin-right: 0px;
   height: 16px;
   width: 16px;
   vertical-align: middle;
}
#PanelMenu-home-mobile_markup li a:hover .icon
{
   fill: currentColor;
}
#wb_PanelMenu-home-mobile a:hover
{
   color: transparent;
   background-color: #FFFFFF;
   border: 0px solid #FFFFFF;
}
#PanelMenu-home-mobile_panel
{
   background-color: #653221;
   overflow-y: auto;
}
#wb_Image2
{
   left: 55px;
   top: 1px;
   width: 190px;
   height: 109px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#wb_Shape1
{
   left: 0px;
   top: 110px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Textmobile_phonbe
{
   left: 0px;
   top: 118px;
   width: 300px;
   height: 34px;
   visibility: visible;
   display: inline;
}
#wb_Textmobile_phonbe
{
   margin: 0;
   padding: 0;
}
#wb_MasterObject-foot-rooms
{
   left: 9px;
   top: 672px;
   width: 300px;
   height: 193px;
   visibility: visible;
   display: inline;
}
#wb_Shape-rooms
{
   left: 9px;
   top: 486px;
   visibility: visible;
   display: inline;
   margin: 0;
}
#wb_Text-rooms_mobile
{
   left: 23px;
   top: 500px;
   width: 273px;
   height: 160px;
   visibility: visible;
   display: inline;
}
#wb_Text-rooms_mobile
{
   margin: 0;
   padding: 0;
}
#SlideShow-rooms-mobile
{
   left: 330px;
   top: 275px;
   width: 236px;
   height: 187px;
   visibility: hidden;
   display: none;
}
#wb_Image1
{
   left: 9px;
   top: 204px;
   width: 300px;
   height: 75px;
   visibility: visible;
   display: inline;
   margin: 0;
   padding: 0;
}
#SlideShow-amenities
{
   left: 9px;
   top: 279px;
   width: 296px;
   height: 201px;
   visibility: visible;
   display: inline-block;
}
#SlideShow-amenities_back
{
   left: 4px;
   top: 85px;
}
#SlideShow-amenities_next
{
   left: 258px;
   top: 85px;
}
}
